Cyberduck Mountain Duck CLI

#6889 closed defect (duplicate)

Intermittent crash on start when opening from ftp uri

Reported by: HotSupport Owned by: dkocher
Priority: normal Milestone: 4.3
Component: core Version: 4.2.1
Severity: normal Keywords: ftp uri crash
Cc: Architecture:
Platform: Mac OS X 10.8

Description

I often connect to ftp servers using the Open URL function in FileMaker Pro. The format is ftp://user:password@server.domain.tld

Expected behaviour: Open Cyberduck Attempt to connect via ftp Sow file listing of error (depending on credentials being accepted at the server)

Actual intermittent behaviour: Cyberduck launches and immediately crashes

I have attached a crash report

Attachments (1)

Cyberduck_2012-09-19-173751_erik-andreas-cayres-macbook-pro.crash (107.8 KB) - added by HotSupport on Sep 27, 2012 at 3:38:49 PM.
Crash report on OSX 10.8.2

Download all attachments as: .zip

Change History (3)

Changed on Sep 27, 2012 at 3:38:49 PM by HotSupport

Crash report on OSX 10.8.2

comment:1 Changed on Sep 28, 2012 at 9:20:03 PM by dkocher

  • Milestone set to 4.2.2
  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on Oct 7, 2012 at 3:55:56 PM by dkocher

  • Resolution set to duplicate
  • Status changed from assigned to closed

Duplicate for #6829.

Note: See TracTickets for help on using tickets.
swiss made software